@media only screen and (max-width: 959px) {
	.container {
		width: 960px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {

}

@media only screen and (max-width: 767px) {

}

@media only screen and (max-width: 667px) {
	.column-icon {
		width: 100%;
		text-align: center;
		margin-bottom: 20px;
		margin-right: 0px;
	}

	.ca-symbols-bg {
		background: #560a92;
	}

	.ca-bill-bg {
		background: #0a8392;
	}

	.ca-simulation-bg {
		background: #92830a;
	}

	.ca-agenda-bg {
		background: #924a0a;
	}

	.ca-pandp-bg {
		background: #87ae6f;
	}

	.ca-discover-bg {
		background: #7e9bca;
	}

	.ca-our-country-bg {
		background: #972067;
	}

	.ca-model-bg {
		background: #2c6e70;
	}

	.bg-st-sfs {
		background: #e4655a;
	}

	.bg-st-ftb {
		background: #8dabdc;
	}

	.bg-st-gtop {
		background: #54208b;
	}

	.bg-tr-roles {
		background: #0a8392;
	}

	.bg-tr-publications {
		background: #87ae6f;
	}

	.bg-tr-glossaries {
		background: #92830a;
	}

	.bg-tr-trivia {
		background: #920a68;
	}

	.bg-tr-videos {
		background: #924a0a;
	}

	.bg-tr-photographs {
		background: #f3d766;
	}

	.bg-tr-youth {
		background: #560a92;
	}
}

@media only screen and (min-width: 480px) and (max-width: 667px) {
	.small-menu-wrapper 	{
		width: 420px;	
	}
	
	.container  {
		min-width: 420px;
		max-width: 420px;
	}
	
	#header, footer {
		display: none;
	}
	
	#main-menu {
		width: 420px;
		height: 70px;
	}
	
	#main-menu nav ul li {
		width: 103px;
		line-height: 22px;
		height: 100%;
		margin-right: 2px;
		padding: 4px 0px;
	}

	#main-menu nav ul li.last {
		width: 105px;
	}
	
	#main-menu nav ul li a {
		font-size: 20px;
		line-height: 22px
	}
	
	h1 {
	  font-size: 38px;
	  line-height: 38px;
	  margin-bottom: 30px;
	}

	h2 {
	  font-size: 22px;
	  line-height: 24px;
	}
}

@media only screen and (max-width: 479px) {
	h1 {
		font-size: 30px;
		line-height: 30px;
		margin-bottom: 20px;
	}

	#menu {
		margin-bottom: 20px;
	}

	.column-icon {
		width: 100%;
		text-align: center;
		margin-bottom: 20px;
		margin-right: 0px;
	}

	.column-text {
		width: 100%;
	}

	.ca-divider {
		display: none;
	}

	.tr-buttons-row {
		text-align: center;
	}

	.tr-buttons-row img {
		max-width: 300px;
	}

	.ca-icons {
		margin-bottom: 30px;
	}

	.mobile-mbottom-30 {
		margin-bottom: 30px;
	}

	.small-menu-wrapper {
		width: 300px;	
	}
	
	.container  {
		min-width: 320px;
		max-width: 320px;
	}
	
	#header, footer {
		display: none;
	}
	
	#main-menu {
		width: 320px;
		height: 50px;
	}
	
	#main-menu nav {
		height: 50px;
	}
	
	#main-menu nav ul li {
		width: 77px;
		line-height: 18px;
		height: 100%;
		margin-right: 4px;
		padding: 4px 0px;
	}
	
	#main-menu nav ul li a {
		font-size: 16px;
	}
	
}